@charset "utf-8";body{margin:0 0 0 0;padding:0;color:#000;padding:0;font-family:Arial, Helvetica, sans-serif, verdana;font-size:12px;background:url(http://ep.yimg.com/ty/cdn/a-zlighters/body-bg-org.jpg) repeat-x fixed center top #f8f8f8;}
h1, h2, h3, h4, h5, h6, p, ul{margin:0 0;padding:0;text-align:left;list-style:none;font-weight:normal;}
img, form, input{border:none;margin:0 auto;padding:0;outline:none;}
a{text-decoration:none;cursor:pointer;outline:none!important;}
.img-left{float:left;padding:0;}
.img-right{float:right;padding:0;}
#headerpart{width:986px;height:124px;float:left;background:url(http://ep.yimg.com/ty/cdn/a-zlighters/header-bg.png) left top no-repeat;position:absolute;top:0;left:0;}
.logo{float:left;margin:0px 0 5px 10px;position:relative;}
.company-slogan{width:558px;text-align:center;padding:0;color:#393939;font-size:11px;text-transform:uppercase;padding:1px 0 0 0;float:left;}
.header-banner{width:356px;float:right;position:relative;top:-12px;right:-6px;}
.tollfree-img{padding:0 5px 0 0;}
.header-right-banner{width:180px;height:82px;float:right;background:url(http://ep.yimg.com/ty/cdn/a-zlighters/header-banner.jpg) left top no-repeat;margin:0 0 5px 0;color:#808080;padding:4px 0px 0 10px;font-size:14px;text-align:center;}
.header-right-banner-p{width:115px;float:left;padding:12px 0 0 0;}
.header-right-deal-banner{background:url(http://ep.yimg.com/ty/cdn/a-zlighters/elighter-page-change-on-29-march-03.jpg) no-repeat scroll left top transparent;color:#808080;float:left;font-size:14px;height:124px;margin:0 0 5px;padding:0;text-align:center;width:190px;}
.header-right-deal-p{float:left;font-size:11px;padding:0 0 0 5px;width:110px;margin-top:5px;}
.header-right-deal-p a{color:#FFFFFF;font-size:14px;font-weight:bold;}
.header-right{width:807px;float:right;padding:0 13px 0 0;}
.header-row1{width:807px;float:left;}
.header-row1 p{float:left;color:#fff;font-size:12px;}
#shopping-cart-top{float:right;width:387px;text-align:right;color:#ffffff;padding:6px 0 2px 0;height:21px;}
.shopping-cart-a span{color:#ffffff;text-decoration:none;}
.shopping-cart-a:hover span{color:#f46701;}
.shopping-cart-a{color:#ffffff;text-decoration:none;}
.shopping-cart-a:hover{color:#f46701;}
.header-row2{width:790px;float:right;padding:0;}
.top-menu{width:565px;float:left;color:#fff;padding:4px 0 0 6px;text-align:center;}
.top-menu-a{color:#fff;text-align:center;margin:0 9px;font-size:13px;text-decoration:none;}
.top-menu-a:hover{color:#393939;text-decoration:none;}
.contact-us{width:214px;float:right;padding:2px 0 5px 0;margin:0;text-align:right;color:#f16601;font-size:12px;font-weight:bold;}
.contact-us-span{font-size:10px;color:#aaa;margin:0;float:right;}
.header-row3{width:807px;float:left;}
.header-row3-pt1{width:570px;float:left;padding:6px 0 0 15px;text-align:center;}
.header-row3-pt2{float:right;width:220px;padding:0;}
.search-box{width:220px;float:right;padding:3px 0 0 0;margin:0;}
.search-bg{background:url(http://ep.yimg.com/ty/cdn/a-zlighters/search-bg.jpg) left top no-repeat;width:156px;height:26px;float:left;}
.search-input{width:151px;float:left;background:none;padding:0px 0 0 5px;font-size:11px;color:#6c6c6c;display:block;height:27px;line-height:22px;}
.leftpart{width:187px;float:left;padding:0;}
.leftpart1{width:165px;float:left;padding:0;border-left:1px solid #e8e8e8;border-top:1px solid #e8e8e8;border-bottom:1px solid #e8e8e8;border-right:1px solid #e8e8e8;padding:10px;}
.left-navigation{width:180px;float:left;padding:0px 0 5px 5px;background:#fcfcfc;}
.left-navigation-ul{padding:0 0 0 0;margin:0;float:left;width:170px;}
.left-navigation-li{font-size:12px;color:#5a5a5a;list-style:none;line-height:25px;width:180px;}
.left-navigation-li-a{color:#000;text-decoration:none;background:url(http://ep.yimg.com/ty/cdn/a-zlighters/bullet-down.jpg) 5px 6px no-repeat;padding:0 0 0 15px;}
.left-navigation-li-a:hover{color:#f16601;background:url(http://ep.yimg.com/ty/cdn/a-zlighters/bullet-up.jpg) 5px 6px no-repeat;padding:0 0 0 15px;}
.left-navigation-li-a-active1{color:#f16601;background:url(http://ep.yimg.com/ty/cdn/a-zlighters/bullet-up.jpg) 5px 6px no-repeat;padding:0 0 0 15px;}
.left-navigation-li-ul{width:165px;padding:0px 0 0 10px;margin:0px;list-style:none;float:left;}
.left-navigation-li-ul-li{color:#000;list-style:none;line-height:25px;width:165px;font-size:11px;}
.left-navigation-li-ul-li-a{color:#000;text-decoration:none;background:none;padding:0 0 0 12px;display:block;}
.left-navigation-li-ul-li-a:hover{color:#f16601;background:none;padding:0 0 0 12px;}
.left-navigation-li-ul-li-a-act{color:#f16601;background:none;padding:0 0 0 12px;}
.menu-box{border-bottom:1px solid #E8E8E8;border-left:1px solid #E8E8E8;border-right:1px solid #E8E8E8;float:left;margin-bottom:5px;width:185px;}
.menu-main-box{float:left;width:187px;}
#bottom{float:left;width:958px;margin:5px 0 0;padding:0;border:1px solid #e8e8e8;background:url(http://ep.yimg.com/ty/cdn/a-zlighters/bottom-bg.jpg) top left repeat-x;}
.bottom-center-border{float:left;width:958px;margin:0;padding:0;background:url(http://ep.yimg.com/ty/cdn/a-zlighters/bottom-center-border.gif) top center repeat-y;}
.bottom-box1{float:left;width:234px;padding:0;margin:0;}
.small-icon{float:left;width:225px;margin:0;padding:8px 0 0 0;text-align:center;}
.small-icon-a{margin:0;padding:0px 3px 0px 0;}
.bottom-box2{float:left;width:174px;padding:0;margin:0;}
.tell-friend{float:left;width:174px;padding:10px 0 9px 0;margin:0;border-bottom:1px solid #e8e8e8;}
.tell-friend-p{float:left;width:31px;padding:0 0 0 20px;margin:0;height:26px;}
.tell-friend-span{float:left;padding:0 0 0 4px;margin:0;font-size:14px;color:#676767;line-height:25px;font-weight:bold;}
.tell-friend-span-a{color:#676767;text-decoration:none;}
.tell-friend-span-a:hover{color:#f16601;text-decoration:underline;}
.bookmark-site{float:left;width:174px;padding:10px 0 9px 0;margin:0;border-bottom:1px solid #e8e8e8;}
.bookmark-site-p{float:left;width:28px;padding:0 0 0 23px;margin:0;}
.bookmark-site-span{float:left;padding:0 0 0 4px;margin:0;font-size:14px;color:#676767;line-height:25px;font-weight:bold;}
.bookmark-site-span-a{color:#676767;text-decoration:none;}
.bookmark-site-span-a:hover{color:#f16601;text-decoration:underline;}
.gift-certificate{float:left;width:172px;padding:10px 0 0 0;margin:0;}
.gift-certificate-p{float:left;width:27px;padding:0 0 0 24px;margin:0;}
.gift-certificate-span{float:left;padding:0 0 0 4px;margin:0;font-size:14px;color:#676767;line-height:23px;font-weight:bold;}
.gift-certificate-span-a{color:#676767;text-decoration:none;}
.gift-certificate-span-a:hover{color:#f16601;text-decoration:underline;}
.bottom-box3{float:left;width:187px;padding:0;margin:0;}
.bottom_navigation{float:left;width:158px;padding:8px 0 0 27px;margin:0;}
.bottom_navigation-h2{float:left;padding:0;margin:0 0 5px 0;font-size:14px;color:#676767;font-weight:bold;}
.bottom_navigation-ul{padding:0 0 0 0;margin:0;}
.bottom_navigation-li{float:left;width:120px;padding:4px 0 2px 11px;margin:0;font-size:11px;color:#494949;background:url(http://ep.yimg.com/ty/cdn/a-zlighters/bullet.jpg) 2px 9px no-repeat;}
.bottom_navigation-li-a{color:#494949;text-decoration:none;}
.bottom_navigation-li-a:hover{color:#f16601;text-decoration:underline;}
.bottom-box4{float:left;width:174px;padding:0;margin:0;text-align:center;padding:13px 0 0 0;}
#footer{float:left;width:960px;margin:5px 0 5px 0;padding:0 0 5px 0;background:#e8e8e8;}
.footer-link{float:left !important;width:950px;margin:0;padding:5px 0 0 5px;font-size:11px;color:#666060;text-align:left !important;}
.footer-link-a{margin:0 6px;text-align:center;color:#666060;text-decoration:none;}
.footer-link-a:hover{color:#000;text-decoration:underline;}
.footer-row1{float:left !important;width:400px;margin:0;padding:25px 0 0 10px;font-size:10px;color:#666060;text-align:left !important;}
.footer-row1-a{color:#000;text-decoration:none;}
.footer-row1-a:hover{color:#666060;text-decoration:underline;}
.footer-row2{float:right;margin:0;padding:0 10px;}
.footer-img{float:left;margin:27px 3px 0 0;}
.footer-mcafee{margin:10px 3px 0 0;}
.newsletter-box{width:185px;float:left;border:1px solid #e8e8e8;border-top:none;border-bottom:none;}
.newsletter{float:left;width:177px;margin:0;padding:8px 0 0 8px;}
.newsletter-span{margin:0;padding:0 0 0 3px;font-size:14px;color:#676767;line-height:25px;font-weight:bold;}
.newsletter-form{float:left;width:166px;margin:0;padding:6px 8px 0 8px;border-bottom:1px solid #e8e8e8;}
.newsletter-input{float:left;width:161px;margin:0;padding:4px 0 4px 5px;font-size:11px;color:#5e5e5e;background:url(http://ep.yimg.com/ty/cdn/a-zlighters/input-bg.jpg) top left repeat-x;border-left:1px solid #e8e8e8;border-top:1px solid #e8e8e8;border-bottom:1px solid #e8e8e8;}
.newsletter-submit{float:right;width:60px;height:23px;margin:5px 0 0 0;padding:0;font-size:12px;cursor:pointer;background:url(http://ep.yimg.com/ty/cdn/a-zlighters/subscribe.jpg) top left no-repeat;color:#fff;line-height:22px;}
.newsletter-form-p{float:left;width:166px;margin:0;padding:6px 0 7px 0;font-size:10px;color:#6f6f6f;}
.testimonials{float:left;width:225px;margin:0;padding:8px 0 0 8px;}
.testimonials{float:left;width:225px;padding:10px 0 9px 0;margin:0;border-bottom:1px solid #e8e8e8;}
.testimonials-p{float:left;width:31px;padding:0 5px 0 20px;margin:0;height:26px;}
.testimonials-span{float:left;padding:0 0 0 4px;margin:0;font-size:14px;color:#676767;line-height:25px;font-weight:bold;}
.testimonials-span-a{color:#676767;text-decoration:none;}
.testimonials-span-a:hover{color:#f16601;text-decoration:underline;}
.home-new-arrivals{color:#5F910F !important;}
.deal-reg-price{color:#000;}
.deal-offer-price{color:#9F2F21;font-weight:bold;}
.deal-title{float:left;width:190px;text-align:center;padding-top:5px;height:23px;color:#fff;font-weight:bold;}
.deal-title a{color:#fff;font-weight:bold;}
.header-right-deal-p a.deal-name{color:#000;font-size:11px;font-weight:bold;float:left;margin-bottom:5px;}
.header-right-deal-span{color:#f26601;font-size:16px;font-weight:bold;line-height:19px;}
.header-right-deal-span a{color:#f26601;font-size:14px;font-weight:bold;}
.deal-img{margin-top:6px;}
.topstripe{float:left;background:url(http://ep.yimg.com/ty/cdn/a-zlighters/top-strip-banner.jpg) no-repeat 13px top;width:960px;height:40px;position:relative;left:0;top:0;padding:0 13px;}
.topstripe p{font-family:Helvetica, sans-serif;font-size:15px;color:#ffffff;text-align:left;float:right;width:621px;padding:4px 5px 5px 205px;text-transform:uppercase;line-height:17px;font-weight:bold;}
.topstripe p span{float:right;text-align:center;width:813px;font-size:14px;color:#ffffff;}
.mini_item_count{color:#fff !important;}
.mini_subtotal{color:#fff !important;}
.how-to-videos{float:left;margin:0;padding:0;width:100%;text-align:center;}
#content_doc{width:960px;float:left;padding:0 13px;background:url(http://ep.yimg.com/ty/cdn/a-zlighters/doc-bg.png) center top repeat-y;position:relative;top:0;left:0;margin-top:124px;}
.wrapper-bottom{float:left;width:100%;}
#wrapper{width:100%;float:left;}
@media screen and (max-width:768px) and (min-width:567px){#doc-width{width:100% !important;}
#headerpart{width:100% !important;background-position:center top !important;height:175px !important;}
.header-right{float:left !important;margin:0 !important;padding:0 0 10px !important;width:100% !important;background:#fff;}
.header-row1{float:left !important;margin:0 !important;padding:0 5px !important;width:96% !important;position:absolute;right:0;top:33px;}
#shopping-cart-top{float:left !important;width:70% !important;margin:0 !important;padding:0 10px 0 0 !important;}
#shopping-cart-top a{color:#fff !important;}
.header-row2{float:left !important;margin:0 !important;padding:0 5px !important;width:98.7%;}
.top-menu{color:#fff !important;width:100% !important;margin:0 !important;padding:7px 0 !important;text-align:center !important;background:#fd771e;}
.top-menu a{color:#fff !important;font-size:12px !important;margin:0 7px !important;padding:0 !important;line-height:18px !important;}
.contact-us{padding-right:10px !important;position:absolute;right:260px;top:85px;}
.header-row3{float:left !important;margin:0 !important;padding:0 5px !important;position:absolute;right:30px;top:73px;width:29%;}
.header-row3-pt1{display:none;}
#content_doc{margin-top:175px !important;width:100% !important;padding:0 !important;}
#content_width{width:98.7% !important;margin:10px 5px 0 5px !important;}
#bannerpart{width:98% !important;left:0;padding:5px 0 0;margin:0 1%;height:auto;display:none !important;}
.main_banner, .contentslide, .contentslide .opacitylayer, .contentslide .contentdiv{width:100%;height:auto;}
.contentslide .contentdiv img{width:100%;height:auto;}
.pagination{left:225px;top:90px;}
.right-banner{width:100%;margin:10px 0 0 0;}
.small_banner1{width:33% !important;text-align:center !important;display:none !important;}
.small_banner1 img{max-width:99% !important;height:auto !important;}
.leftpart, .menu-main-box{width:100% !important;}
.sub-section-title-new{background:#FD771E !important;width:100% !important;}
.menu-box{width:99.7% !important;}
#content-main{width:100% !important;}
.rightpart, .item_tab_box2{width:100% !important;}
.item_tab_box2_content{width:99.5%;border-bottom:1px solid #E8E8E8;}
.main-fp{padding:10px 0 7px 2% !important;width:98% !important;}
.fp-display{width:31.5% !important;padding:0 12px 10px 0;height:225px !important;}
.product-box{width:99.5% !important;height:auto !important;}
.product-box img{max-width:100% !important;height:auto !important;}
.best-seller-left{width:auto !important;}
.best-seller{width:auto !important;}
.fp-display-h2{width:99% !important;padding:5px 0 4px 1% !important;}
.right-static{width:99.5% !important;}
.title{width:100%;}
.right-content{width:96%;padding:0 2%;}
.right-content p{width:100%;}
#sub-section{width:100% !important;padding:10px 0 0 0 !important;}
.sub-section-title{background:#FD771E !important;width:100% !important;}
.sub-section-display{width:96.5% !important;padding:5px 0 5px 3% !important;}
.bs-box{width:46% !important;padding:5px 4% 5px 0 !important;height:230px !important;}
.bs-box-p{width:100% !important;float:left !important;}
.bs-display{width:99.5% !important;}
.bs-display .img-center{width:100% !important;}
.bs-display .img-center img{max-width:100% !important;}
#bottom{width:99%;}
.bottom-center-border{width:100%;background:none;}
.bottom-box1, .testimonials, .bottom-box2, .bookmark-site{width:100%;}
.pause{left:0;top:0;}
#content-doc1{width:100% !important;margin:10px 0 !important;padding:0 !important;}
#footer{float:left !important;width:100% !important;margin:0 !important;padding:0 !important;background:#e8e8e8 !important;}
.footer-link{width:98% !important;}
.footer-row1{width:75% !important;margin:0 !important;padding:10px 0 5px 12px !important;}
.footer-row2{display:none !important;}
.breadcrmbs{width:99% !important;padding:5px 0 6px 1% !important;}
.cat-free-lighter-banner{position:inherit !important;margin:5px 0 0 0 !important;}
.free-lighter-banner{position:inherit !important;margin:5px 0 0 0 !important;}
#wo-content-middle{width:100% !important;}
.pro-cat-banner{width:96% !important;padding:10px 2% !important;background:none !important;}
.pro-banner-text{width:100% !important;}
.pro-banner-text-h1{width:100% !important;padding:5px 0 5px 0 !important;}
.pro-banner-text-p{width:100% !important;padding:5px 0 !important;}
.pro-banner-product{display:none;}
.wo-right-static{width:99.5% !important;}
.wo-main-fp{width:98% !important;padding:10px 0 7px 2% !important;}
.fp-display-span{width:100% !important;}
.content-lower{width:96% !important;padding:5px 2% !important;}
.fp-display-p{width:100% !important;}
.item-static{width:99.5% !important;}
.item-static-h1{width:96% !important;padding:5px 2% !important;}
.item-content{width:98% !important;padding:5px 1% !important;}
.item-left, .item-left-box{width:100% !important;}
.item_tab_box2{width:100% !important;padding:5px 0 !important;}
.tab_menu{width:99.5% !important;border:1px solid #E8E8E8;border-bottom:none;background:none !important;}
.item-right{float:left !important;}
#container-11{width:99% !important;padding:0 0 0 1% !important;}
.item_tab_menu{width:100% !important;}
.item_shadetabs{width:100% !important;padding:0 0 0 0 !important;}
.item1_tab_box2_content1{width:95.5% !important;padding:10px 2% !important;}
.item1_tab_box2_content1 p{width:100% !important;}
.item1_tab_box2_content1 li{width:97% !important;padding:0 0 0 3% !important;}
.item-sub-title{width:99.5% !important;}
.item-sub-title-h2{width:98% !important;padding:5px 1% !important;}
.item-sub-title-content{width:98% !important;padding:10px 0 10px 2% !important;}
.shipping-title{width:98% !important;padding:5px 1% !important;}
.right-sub-section-ship{width:97.5% !important;padding:5px 1% !important;}
.ship_calc_ship{width:100% !important;}
.lightbox-container-image-box, jquery-lightbox{display:none !important;}
.right-static-h1{width:98% !important;padding:5px 1% !important;}
.static-display{width:98% !important;padding:5px 1% !important;}
.right-static h2{width:96% !important;height:30px !important;}
.right-static p{width:100% !important;}
.left-navigation{width:100% !important;background:none !important;padding:0;}
.left-navigation-ul{float:left;width:100%;padding:0;margin:0;}
.left-navigation-li{float:left;}
.logo{float:left;margin:5px 0 5px 10px !important;}
.topstripe{background:url(http://ep.yimg.com/ty/cdn/a-zlighters/christmas-strip-banner.jpg) no-repeat 0 top !important;width:100% !important;height:auto !important;padding:0 !important;}
.topstripe p{font-size:11px !important;text-align:center !important;width:100% !important;padding:2px 0 !important;line-height:12px !important;}
.topstripe p span{width:100% !important;font-size:11px !important;}
#content-doc1{margin:0 0 5px !important;}
.numbering_box{width:98% !important;float:left;border:1px solid #e8e8e8;margin:0 0 10px 0;padding:0 !important;color:#000;font-size:11px;}
.numbering_box .sort-div{width:100% !important;margin:5px;}
.numbering_box .page-size-div{width:100% !important;margin:0 0 5px;}
.numbering_box .page-next{width:96% !important;margin:0 5px 5px;}
.numbering_box #top-numbers{width:96% !important;}
.subfp-display{width:46% !important;height:300px !important;}
.numbering_box1{width:98% !important;float:left;border:1px solid #e8e8e8;margin:0 0 3px 0;padding:0 !important;color:#000;font-size:11px;}
.numbering_box1 .sort-div{width:100% !important;margin:5px;}
.numbering_box1 .page-size-div{width:100% !important;margin:0 0 5px;}
.numbering_box1 .page-next{width:96% !important;margin:0 5px 5px;}
.numbering_box1 #top-numbers{width:96% !important;}
.item1_tab_box2_content2{width:95.5% !important;padding:10px 2% !important;}
.product-review{width:100% !important;}
.review-box{width:100% !important;}
.review-box-left{width:100% !important;}
.review-box p{width:100% !important;}
.small_banner2{display:none !important;}
.sub-section-banner{display:none !important;}
.sitemap{width:100% !important;}
.right-static ul{width:100% !important;}
.right-static li{width:88% !important;}
.sitemaphome li{width:88% !important;}
.how-to-videos{width:auto !important;margin:0 0 0 46px;padding:0;}
.leftpart1{width:auto !important;border:none !important;padding:10px 20px 0 20px !important;}
.leftpart2{width:auto !important;padding:0;height:68px;}
.leftpart3{width:auto !important;padding:0;margin:0 10px 0 20px;}
}
@media screen and (max-width:568px) and (min-width:480px){#doc-width{width:100% !important;}
#headerpart{width:100% !important;background-position:center top !important;height:233px !important;}
.header-right{float:left !important;margin:0 !important;padding:0 0 10px !important;width:100% !important;background:#fff;}
.header-row1{float:left !important;margin:0 !important;padding:0 5px !important;width:96% !important;position:absolute;right:0;top:33px;}
#shopping-cart-top{float:left !important;width:70% !important;margin:0 !important;padding:0 10px 0 0 !important;}
#shopping-cart-top a{color:#fff !important;}
.header-row2{float:left !important;margin:0 !important;padding:0 5px !important;width:96%;}
.top-menu{color:#fff !important;width:100% !important;margin:0 !important;padding:7px 0 !important;text-align:center !important;background:#fd771e;}
.top-menu a{color:#fff !important;font-size:12px !important;margin:0 7px !important;padding:0 !important;line-height:18px !important;}
.contact-us{padding-right:10px !important;}
.header-row3{float:left !important;margin:0 !important;padding:0 5px !important;width:96%;}
.header-row3-pt1{display:none;}
#content_doc{margin-top:250px !important;width:100% !important;padding:0 !important;}
#content_width{width:98% !important;margin:10px 1% 0 !important;}
#bannerpart{width:98% !important;left:0;padding:5px 0 0;margin:0 1%;height:auto;display:none !important;}
.main_banner, .contentslide, .contentslide .opacitylayer, .contentslide .contentdiv{width:100%;height:auto;}
.contentslide .contentdiv img{width:100%;height:auto;}
.pagination{left:225px;top:90px;}
.right-banner{width:100%;margin:10px 0 0 0;}
.small_banner1{width:33% !important;text-align:center !important;display:none !important;}
.small_banner1 img{max-width:99% !important;height:auto !important;}
.leftpart, .menu-main-box{width:100% !important;}
.sub-section-title-new{background:#FD771E !important;width:100% !important;}
.menu-box{width:99.5% !important;}
#content-main{width:100% !important;}
.rightpart, .item_tab_box2{width:100% !important;}
.item_tab_box2_content{width:98%;padding:5px 1% !important;}
.main-fp{padding:10px 0 7px 2% !important;width:97% !important;}
.fp-display{width:46% !important;height:255px !important;}
.product-box{width:99.5% !important;height:auto !important;}
.product-box img{max-width:100% !important;height:inherit !important;}
.best-seller-left{width:58%;}
.best-seller{width:40%;}
.fp-display-h2{width:99% !important;padding:5px 0 4px 1% !important;}
.right-static{width:99.5% !important;}
.title{width:100%;}
.right-content{width:96%;padding:0 2%;}
.right-content p{width:100%;}
#sub-section{width:100% !important;padding:10px 0 0 0 !important;}
.sub-section-title{background:#FD771E !important;width:100% !important;}
.sub-section-display{width:96.5% !important;padding:5px 0 5px 3% !important;}
.bs-box{width:46% !important;padding:5px 4% 5px 0 !important;height:230px !important;}
.bs-display{width:99.5% !important;}
.bs-display .img-center{width:100% !important;}
.bs-display .img-center img{max-width:100% !important;}
#bottom{width:99%;}
.bottom-center-border{width:100%;background:none;}
.bottom-box1, .testimonials, .bottom-box2, .bookmark-site{width:100%;}
.pause{left:0;top:0;}
#content-doc1{width:100% !important;margin:10px 0 !important;padding:0 !important;}
#footer{float:left !important;width:100% !important;margin:0 !important;padding:0 !important;background:#e8e8e8 !important;}
.footer-link{width:98% !important;}
.footer-row1{width:75% !important;margin:0 !important;padding:10px 0 5px 12px !important;}
.footer-row2{display:none !important;}
.breadcrmbs{width:99% !important;padding:5px 0 6px 1% !important;}
.cat-free-lighter-banner{position:inherit !important;margin:5px 0 0 0 !important;}
.free-lighter-banner{position:inherit !important;margin:5px 0 0 0 !important;}
#wo-content-middle{width:100% !important;}
.pro-cat-banner{width:96% !important;padding:10px 2% !important;background:none !important;}
.pro-banner-text{width:100% !important;}
.pro-banner-text-h1{width:100% !important;padding:5px 0 5px 0 !important;}
.pro-banner-text-p{width:100% !important;padding:5px 0 !important;}
.pro-banner-product{display:none;}
.wo-right-static{width:99.5% !important;}
.wo-main-fp{width:98% !important;padding:10px 0 7px 2% !important;}
.fp-display-span{width:100% !important;}
.content-lower{width:96% !important;padding:5px 2% !important;}
.fp-display-p{width:100% !important;}
.item-static{width:99.5% !important;}
.item-static-h1{width:96% !important;padding:5px 2% !important;}
.item-content{width:98% !important;padding:5px 1% !important;}
.item-left, .item-left-box{width:100% !important;}
.item_tab_box2{width:97.5% !important;padding:5px 1% !important;}
.tab_menu{width:99.5% !important;border:1px solid #E8E8E8;border-bottom:none;background:none !important;}
.item_tab_box2_content{width:97.5% !important;padding:5px 1% !important;}
.item-right{float:left !important;}
#container-11{width:99% !important;padding:0 0 0 1% !important;}
.item_tab_menu{width:100% !important;}
.item_shadetabs{width:100% !important;padding:0 0 0 0 !important;}
.item1_tab_box2_content1{width:95.5% !important;padding:10px 2% !important;}
.item1_tab_box2_content1 p{width:100% !important;}
.item1_tab_box2_content1 li{width:97% !important;padding:0 0 0 3% !important;}
.item-sub-title{width:99.5% !important;}
.item-sub-title-h2{width:98% !important;padding:5px 1% !important;}
.item-sub-title-content{width:98% !important;padding:10px 0 10px 2% !important;}
.shipping-title{width:98% !important;padding:5px 1% !important;}
.right-sub-section-ship{width:97.5% !important;padding:5px 1% !important;}
.ship_calc_ship{width:100% !important;}
.lightbox-container-image-box, jquery-lightbox{display:none !important;}
.right-static-h1{width:98% !important;padding:5px 1% !important;}
.static-display{width:98% !important;padding:5px 1% !important;}
.right-static h2{width:96% !important;height:30px !important;}
.right-static p{width:100% !important;}
.left-navigation{width:100% !important;}
.logo{float:left;margin:5px 0 5px 10px !important;}
.leftpart1{width:98% !important;padding:10px 0 !important;margin:0 1% !important;text-align:center !important;}
.topstripe{background:url(http://ep.yimg.com/ty/cdn/a-zlighters/christmas-strip-banner.jpg) no-repeat 0 top !important;width:100% !important;height:auto !important;padding:0 !important;}
.topstripe p{font-size:11px !important;text-align:center !important;width:100% !important;padding:2px 0 !important;line-height:12px !important;}
.topstripe p span{width:100% !important;font-size:11px !important;}
#content-doc1{margin:0 0 5px !important;}
.numbering_box{width:98% !important;float:left;border:1px solid #e8e8e8;margin:0 0 10px 0;padding:0 !important;color:#000;font-size:11px;}
.numbering_box .sort-div{width:100% !important;margin:5px;}
.numbering_box .page-size-div{width:100% !important;margin:0 0 5px;}
.numbering_box .page-next{width:96% !important;margin:0 5px 5px;}
.numbering_box #top-numbers{width:96% !important;}
.subfp-display{width:46% !important;height:275px !important;}
.numbering_box1{width:98% !important;float:left;border:1px solid #e8e8e8;margin:0 0 3px 0;padding:0 !important;color:#000;font-size:11px;}
.numbering_box1 .sort-div{width:100% !important;margin:5px;}
.numbering_box1 .page-size-div{width:100% !important;margin:0 0 5px;}
.numbering_box1 .page-next{width:96% !important;margin:0 5px 5px;}
.numbering_box1 #top-numbers{width:96% !important;}
.item1_tab_box2_content2{width:95.5% !important;padding:10px 2% !important;}
.product-review{width:100% !important;}
.review-box{width:100% !important;}
.review-box-left{width:100% !important;}
.review-box p{width:100% !important;}
.small_banner2{display:none !important;}
.sub-section-banner{display:none !important;}
.sitemap{width:100% !important;}
.right-static ul{width:100% !important;}
.sitemaphome li{width:88% !important;}
.right-static li{width:88% !important;}
}
@media screen and (max-width:479px) and (min-width:310px){#doc-width{width:100% !important;}
#headerpart{width:100% !important;background-position:center top !important;height:175px !important;}
.header-right{float:left !important;margin:0 !important;padding:0 0 10px !important;width:100% !important;background:#fff;}
.header-row1{float:left !important;margin:0 !important;padding:0 5px !important;width:96% !important;position:absolute;right:0;top:33px;}
#shopping-cart-top{float:right !important;width:70% !important;margin:0 !important;padding:0 10px 0 0 !important;}
#shopping-cart-top a{color:#fff !important;}
.header-row2{float:left !important;margin:0 !important;padding:0 5px !important;width:96%;}
.top-menu{color:#fff !important;width:100% !important;margin:0 !important;padding:7px 0 !important;text-align:center !important;background:#fd771e;}
.top-menu a{color:#fff !important;font-size:12px !important;margin:0 7px !important;padding:0 !important;line-height:18px !important;}
.contact-us{padding-right:10px !important;}
.header-row3{float:left !important;margin:0 !important;padding:0 5px !important;width:96%;}
.header-row3-pt1{display:none;}
#content_doc{margin-top:285px !important;width:100% !important;padding:0 !important;}
#content_width{width:98% !important;margin:10px 1% 0 !important;}
#bannerpart{width:98% !important;left:0;padding:5px 0 0;margin:0 1%;height:auto;display:none !important;}
.main_banner, .contentslide, .contentslide .opacitylayer, .contentslide .contentdiv{width:100%;height:auto;}
.contentslide .contentdiv img{width:100%;height:auto;}
.pagination{left:225px;top:90px;}
.right-banner{width:100%;margin:10px 0 0 0;}
.small_banner1{width:33% !important;text-align:center !important;display:none !important;}
.small_banner1 img{max-width:99% !important;height:auto !important;}
.leftpart, .menu-main-box{width:100% !important;}
.sub-section-title-new{background:#FD771E !important;width:100% !important;}
.menu-box{width:99.5% !important;}
#content-main{width:100% !important;}
.rightpart, .item_tab_box2{width:100% !important;}
.item_tab_box2_content{width:99.5%;}
.main-fp{padding:10px 0 7px 2% !important;width:97% !important;}
.fp-display{width:46% !important;height:185px;}
.product-box{width:99.5% !important;height:155px !important;}
.product-box img{max-width:100% !important;height:auto !important;}
.best-seller-left{width:58%;}
.best-seller{width:40%;}
.fp-display-h2{width:99% !important;padding:5px 0 4px 1% !important;}
.right-static{width:99.5% !important;}
.title{width:100%;}
.right-content{width:96%;padding:0 2%;}
.right-content p{width:100%;}
#sub-section{width:100% !important;padding:10px 0 0 0 !important;}
.sub-section-title{background:#FD771E !important;width:100% !important;}
.sub-section-display{width:96.5% !important;padding:5px 0 5px 3% !important;}
.bs-box{width:46% !important;padding:5px 4% 5px 0 !important;height:230px !important;}
.bs-display{width:99.5% !important;}
.bs-display .img-center{width:100% !important;}
.bs-display .img-center img{max-width:100% !important;}
#bottom{width:99%;}
.bottom-center-border{width:100%;background:none;}
.bottom-box1, .testimonials, .bottom-box2, .bookmark-site{width:100%;}
.pause{left:0;top:0;}
#content-doc1{width:100% !important;margin:10px 0 !important;padding:0 !important;}
#footer{float:left !important;width:100% !important;margin:0 !important;padding:0 !important;background:#e8e8e8 !important;}
.footer-link{width:98% !important;}
.footer-row1{width:75% !important;margin:0 !important;padding:10px 0 5px 12px !important;}
.footer-row2{display:none !important;}
.breadcrmbs{width:99% !important;padding:5px 0 6px 1% !important;}
.cat-free-lighter-banner{position:inherit !important;margin:5px 0 0 0 !important;}
.free-lighter-banner{position:inherit !important;margin:5px 0 0 0 !important;}
#wo-content-middle{width:100% !important;}
.pro-cat-banner{width:96% !important;padding:10px 2% !important;background:none !important;}
.pro-banner-text{width:100% !important;}
.pro-banner-text-h1{width:100% !important;padding:5px 0 5px 0 !important;}
.pro-banner-text-p{width:100% !important;padding:5px 0 !important;}
.pro-banner-product{display:none;}
.wo-right-static{width:99.5% !important;}
.wo-main-fp{width:98% !important;padding:10px 0 7px 2% !important;}
.fp-display-span{width:100% !important;}
.content-lower{width:96% !important;padding:5px 2% !important;}
.fp-display-p{width:100% !important;}
.item-static{width:99.5% !important;}
.item-static-h1{width:96% !important;padding:5px 2% !important;}
.item-content{width:98% !important;padding:5px 1% !important;}
.item-left, .item-left-box{width:100% !important;}
.item_tab_box2{width:100% !important;padding:5px 0 !important;}
.tab_menu{width:99.5% !important;border:1px solid #E8E8E8;border-bottom:none;background:none !important;}
.item_tab_box2_content{width:97.5% !important;padding:5px 1% !important;}
.item-right{float:left !important;}
#container-11{width:99% !important;padding:0 0 0 1% !important;}
.item_tab_menu{width:100% !important;}
.item_shadetabs{width:100% !important;padding:0 0 0 0 !important;}
.item1_tab_box2_content1{width:95.5% !important;padding:10px 2% !important;}
.item1_tab_box2_content1 p{width:100% !important;}
.item1_tab_box2_content1 li{width:97% !important;padding:0 0 0 3% !important;}
.item-sub-title{width:99.5% !important;}
.item-sub-title-h2{width:98% !important;padding:5px 1% !important;}
.item-sub-title-content{width:98% !important;padding:10px 0 10px 2% !important;}
.shipping-title{width:98% !important;padding:5px 1% !important;}
.right-sub-section-ship{width:97.5% !important;padding:5px 1% !important;}
.ship_calc_ship{width:100% !important;}
.lightbox-container-image-box, jquery-lightbox{display:none !important;}
.right-static-h1{width:98% !important;padding:5px 1% !important;}
.static-display{width:98% !important;padding:5px 1% !important;}
.right-static h2{width:96% !important;height:30px !important;}
.right-static p{width:100% !important;}
.left-navigation{width:100% !important;}
.logo{float:left;margin:5px 0 5px 10px !important;}
.leftpart1{width:98% !important;padding:10px 0 !important;margin:0 1% !important;text-align:center !important;}
.topstripe{background:url(http://ep.yimg.com/ty/cdn/a-zlighters/christmas-strip-banner.jpg) no-repeat 0 top !important;width:100% !important;height:auto !important;padding:0 !important;}
.topstripe p{font-size:11px !important;text-align:center !important;width:100% !important;padding:2px 0 !important;line-height:12px !important;}
.topstripe p span{width:100% !important;font-size:11px !important;}
#content-doc1{margin:0 0 5px !important;}
.numbering_box{width:98% !important;float:left;border:1px solid #e8e8e8;margin:0 0 10px 0;padding:0 !important;color:#000;font-size:11px;}
.numbering_box .sort-div{width:100% !important;margin:5px;}
.numbering_box .page-size-div{width:100% !important;margin:0 0 5px;}
.numbering_box .page-next{width:96% !important;margin:0 5px 5px;}
.numbering_box #top-numbers{width:96% !important;}
.subfp-display{width:46% !important;height:245px !important;}
.numbering_box1{width:98% !important;float:left;border:1px solid #e8e8e8;margin:0 0 3px 0;padding:0 !important;color:#000;font-size:11px;}
.numbering_box1 .sort-div{width:100% !important;margin:5px;}
.numbering_box1 .page-size-div{width:100% !important;margin:0 0 5px;}
.numbering_box1 .page-next{width:96% !important;margin:0 5px 5px;}
.numbering_box1 #top-numbers{width:96% !important;}
.item1_tab_box2_content2{width:95.5% !important;padding:10px 2% !important;}
.product-review{width:100% !important;}
.review-box{width:100% !important;}
.review-box-left{width:100% !important;}
.review-box p{width:100% !important;}
.small_banner2{display:none !important;}
.sub-section-banner{display:none !important;}
.sitemap{width:100% !important;}
.right-static ul{width:100% !important;}
.right-static li{width:88% !important;}
.sitemaphome li{width:88% !important;}
}
@media screen and (min-width:320px) and (max-width:480px){.contact-us{position:absolute;right:0;top:93px;}
#headerpart{height:231px !important;}
.header-right{padding:0 !important;}
.left-navigation{background:none;}
#content_doc{margin-top:227px !important;}
.how-to-videos, .leftpart1, .leftpart2, .leftpart3{display:none;}
.bottom-box3{width:50%;}
}
.small-icon{float:left;margin:0;padding:8px 0 0 10px;text-align:left;width:220px;}
.twitter-icon{float:left;width:25px;height:25px;padding:0;margin:0 5px 0 0;background:url(http://ep.yimg.com/ty/cdn/a-zlighters/social-media-icons.png) no-repeat left top;}
.facebook-icon{float:left;width:24px;height:25px;padding:0;margin:0 5px 0 0;background:url(http://ep.yimg.com/ty/cdn/a-zlighters/social-media-icons.png) no-repeat -30px top;}
.flicker-icon{float:left;width:23px;height:25px;padding:0;margin:0 5px 0 0;background:url(http://ep.yimg.com/ty/cdn/a-zlighters/social-media-icons.png) no-repeat -59px top;}
.google-icon{float:left;width:25px;height:25px;padding:0;margin:0 5px 0 0;background:url(http://ep.yimg.com/ty/cdn/a-zlighters/social-media-icons.png) no-repeat -87px top;}
.pintrest-icon{float:left;width:25px;height:25px;padding:0;margin:0 5px 0 0;background:url(http://ep.yimg.com/ty/cdn/a-zlighters/social-media-icons.png) no-repeat -117px top;}
.instagram-icon{float:left;width:25px;height:25px;padding:0;margin:0 5px 0 0;background:url(http://ep.yimg.com/ty/cdn/a-zlighters/social-media-icons.png) no-repeat -147px top;}
.blog-icon{float:left;width:25px;height:25px;padding:0;margin:0 5px 0 0;background:url(http://ep.yimg.com/ty/cdn/a-zlighters/social-media-icons.png) no-repeat right top;}